.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28925/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28925/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28925/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.032285px;}
._4{width:2.217854px;}
._5{width:8.589840px;}
._0{width:12.015776px;}
._1{width:27.520537px;}
._3{width:29.020696px;}
.fc4{color:rgb(69,204,203);}
.fc2{color:rgb(38,166,166);}
.fc1{color:rgb(173,236,236);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:40.000000px;}
.fs7{font-size:60.000002px;}
.fs3{font-size:80.000001px;}
.fs5{font-size:88.000005px;}
.fs4{font-size:92.000001px;}
.fs6{font-size:96.000003px;}
.fs2{font-size:160.000001px;}
.fs0{font-size:220.000015px;}
.y22{bottom:-31.726514px;}
.y62{bottom:-21.586474px;}
.y13{bottom:-9.522409px;}
.y0{bottom:0.000000px;}
.y21{bottom:13.513527px;}
.y61{bottom:23.653527px;}
.y2{bottom:23.981787px;}
.y12{bottom:29.477592px;}
.y3b{bottom:41.281625px;}
.y46{bottom:58.122976px;}
.y20{bottom:58.753528px;}
.y11{bottom:68.477593px;}
.y60{bottom:68.893558px;}
.y57{bottom:96.476328px;}
.y3a{bottom:96.661627px;}
.y2d{bottom:100.808585px;}
.y1f{bottom:103.993559px;}
.y45{bottom:104.922978px;}
.y5f{bottom:114.133588px;}
.y10{bottom:117.877628px;}
.y56{bottom:130.796321px;}
.y49{bottom:140.773787px;}
.y2c{bottom:146.048576px;}
.y1e{bottom:149.233590px;}
.y44{bottom:151.722979px;}
.y39{bottom:152.041590px;}
.yf{bottom:156.877580px;}
.y55{bottom:164.722986px;}
.y5e{bottom:171.073581px;}
.y2b{bottom:191.288578px;}
.y1d{bottom:194.473581px;}
.ye{bottom:195.877581px;}
.y48{bottom:198.522981px;}
.y38{bottom:207.421582px;}
.y43{bottom:211.522988px;}
.y5d{bottom:216.313582px;}
.y52{bottom:224.685566px;}
.y1c{bottom:239.713583px;}
.yd{bottom:245.277567px;}
.y2a{bottom:248.228570px;}
.y37{bottom:251.101573px;}
.y42{bottom:258.322989px;}
.y54{bottom:271.323015px;}
.y51{bottom:271.485567px;}
.y5c{bottom:273.253574px;}
.yc{bottom:284.277568px;}
.y29{bottom:293.468562px;}
.y36{bottom:294.781565px;}
.y1b{bottom:296.653575px;}
.y47{bottom:305.122991px;}
.y41{bottom:318.122988px;}
.y50{bottom:318.285569px;}
.y5b{bottom:318.493566px;}
.yb{bottom:323.277569px;}
.y1{bottom:325.341254px;}
.y35{bottom:338.461537px;}
.y28{bottom:338.708563px;}
.y1a{bottom:341.893566px;}
.y40{bottom:364.922989px;}
.y4f{bottom:365.085570px;}
.ya{bottom:372.677574px;}
.y5a{bottom:375.433568px;}
.y27{bottom:383.948555px;}
.y19{bottom:387.133568px;}
.y34{bottom:393.841539px;}
.y9{bottom:411.677575px;}
.y3f{bottom:411.722991px;}
.y4e{bottom:411.885543px;}
.y59{bottom:420.673559px;}
.y53{bottom:424.722988px;}
.y18{bottom:432.373560px;}
.y33{bottom:437.521531px;}
.y26{bottom:440.888557px;}
.y8{bottom:450.677576px;}
.y58{bottom:465.913561px;}
.y3e{bottom:471.522989px;}
.y4d{bottom:471.685541px;}
.y17{bottom:477.613561px;}
.y32{bottom:481.201542px;}
.y25{bottom:486.128548px;}
.y7{bottom:500.077562px;}
.y3d{bottom:518.322991px;}
.y4c{bottom:518.485543px;}
.y16{bottom:522.853553px;}
.y31{bottom:524.881543px;}
.y2e{bottom:529.554993px;}
.y24{bottom:531.368540px;}
.y6{bottom:539.077563px;}
.y4b{bottom:565.285544px;}
.y15{bottom:568.093544px;}
.y30{bottom:568.561544px;}
.y23{bottom:576.608541px;}
.y5{bottom:578.077555px;}
.y3{bottom:591.954998px;}
.y3c{bottom:611.922996px;}
.y4a{bottom:612.085546px;}
.y14{bottom:613.333546px;}
.y2f{bottom:614.581546px;}
.y4{bottom:617.077548px;}
.h2{height:32.734375px;}
.h8{height:49.101564px;}
.h4{height:65.468750px;}
.h6{height:72.015629px;}
.h5{height:75.289063px;}
.h7{height:78.562503px;}
.h3{height:130.937501px;}
.h1{height:180.039075px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x1{left:75.075002px;}
.x2{left:79.950003px;}
.xe{left:81.168753px;}
.xf{left:86.333206px;}
.xc{left:87.750003px;}
.x7{left:88.835229px;}
.x9{left:103.350003px;}
.xd{left:106.112451px;}
.x8{left:114.562455px;}
.xb{left:660.891520px;}
.x5{left:663.612363px;}
.x3{left:664.787489px;}
.xa{left:676.487489px;}
.x4{left:681.687490px;}
.x12{left:683.799938px;}
.x6{left:688.674938px;}
.x10{left:706.712441px;}
.x11{left:783.737444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:1.058754pt;}
._4{width:2.274722pt;}
._5{width:8.810093pt;}
._0{width:12.323872pt;}
._1{width:28.226192pt;}
._3{width:29.764816pt;}
.fs1{font-size:41.025641pt;}
.fs7{font-size:61.538464pt;}
.fs3{font-size:82.051283pt;}
.fs5{font-size:90.256415pt;}
.fs4{font-size:94.358975pt;}
.fs6{font-size:98.461542pt;}
.fs2{font-size:164.102565pt;}
.fs0{font-size:225.641041pt;}
.y22{bottom:-32.540014pt;}
.y62{bottom:-22.139974pt;}
.y13{bottom:-9.766573pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:13.860027pt;}
.y61{bottom:24.260028pt;}
.y2{bottom:24.596705pt;}
.y12{bottom:30.233428pt;}
.y3b{bottom:42.340128pt;}
.y46{bottom:59.613309pt;}
.y20{bottom:60.260029pt;}
.y11{bottom:70.233429pt;}
.y60{bottom:70.660059pt;}
.y57{bottom:98.950080pt;}
.y3a{bottom:99.140130pt;}
.y2d{bottom:103.393420pt;}
.y1f{bottom:106.660060pt;}
.y45{bottom:107.613310pt;}
.y5f{bottom:117.060091pt;}
.y10{bottom:120.900131pt;}
.y56{bottom:134.150073pt;}
.y49{bottom:144.383372pt;}
.y2c{bottom:149.793412pt;}
.y1e{bottom:153.060092pt;}
.y44{bottom:155.613312pt;}
.y39{bottom:155.940092pt;}
.yf{bottom:160.900082pt;}
.y55{bottom:168.946652pt;}
.y5e{bottom:175.460083pt;}
.y2b{bottom:196.193413pt;}
.y1d{bottom:199.460083pt;}
.ye{bottom:200.900083pt;}
.y48{bottom:203.613313pt;}
.y38{bottom:212.740084pt;}
.y43{bottom:216.946654pt;}
.y5d{bottom:221.860084pt;}
.y52{bottom:230.446734pt;}
.y1c{bottom:245.860085pt;}
.yd{bottom:251.566735pt;}
.y2a{bottom:254.593405pt;}
.y37{bottom:257.540075pt;}
.y42{bottom:264.946655pt;}
.y54{bottom:278.280016pt;}
.y51{bottom:278.446736pt;}
.y5c{bottom:280.260076pt;}
.yc{bottom:291.566736pt;}
.y29{bottom:300.993397pt;}
.y36{bottom:302.340067pt;}
.y1b{bottom:304.260077pt;}
.y47{bottom:312.946657pt;}
.y41{bottom:326.279987pt;}
.y50{bottom:326.446737pt;}
.y5b{bottom:326.660067pt;}
.yb{bottom:331.566738pt;}
.y1{bottom:333.683338pt;}
.y35{bottom:347.140038pt;}
.y28{bottom:347.393398pt;}
.y1a{bottom:350.660068pt;}
.y40{bottom:374.279989pt;}
.y4f{bottom:374.446739pt;}
.ya{bottom:382.233409pt;}
.y5a{bottom:385.060069pt;}
.y27{bottom:393.793390pt;}
.y19{bottom:397.060070pt;}
.y34{bottom:403.940040pt;}
.y9{bottom:422.233410pt;}
.y3f{bottom:422.279990pt;}
.y4e{bottom:422.446710pt;}
.y59{bottom:431.460061pt;}
.y53{bottom:435.613321pt;}
.y18{bottom:443.460061pt;}
.y33{bottom:448.740031pt;}
.y26{bottom:452.193391pt;}
.y8{bottom:462.233412pt;}
.y58{bottom:477.860062pt;}
.y3e{bottom:483.613322pt;}
.y4d{bottom:483.780042pt;}
.y17{bottom:489.860063pt;}
.y32{bottom:493.540043pt;}
.y25{bottom:498.593383pt;}
.y7{bottom:512.900063pt;}
.y3d{bottom:531.613324pt;}
.y4c{bottom:531.780044pt;}
.y16{bottom:536.260054pt;}
.y31{bottom:538.340044pt;}
.y2e{bottom:543.133326pt;}
.y24{bottom:544.993374pt;}
.y6{bottom:552.900065pt;}
.y4b{bottom:579.780046pt;}
.y15{bottom:582.660046pt;}
.y30{bottom:583.140046pt;}
.y23{bottom:591.393376pt;}
.y5{bottom:592.900056pt;}
.y3{bottom:607.133331pt;}
.y3c{bottom:627.613329pt;}
.y4a{bottom:627.780047pt;}
.y14{bottom:629.060047pt;}
.y2f{bottom:630.340047pt;}
.y4{bottom:632.900049pt;}
.h2{height:33.573718pt;}
.h8{height:50.360579pt;}
.h4{height:67.147436pt;}
.h6{height:73.862184pt;}
.h5{height:77.219552pt;}
.h7{height:80.576926pt;}
.h3{height:134.294873pt;}
.h1{height:184.655461pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:77.000002pt;}
.x2{left:82.000003pt;}
.xe{left:83.250003pt;}
.xf{left:88.546878pt;}
.xc{left:90.000003pt;}
.x7{left:91.113055pt;}
.x9{left:106.000003pt;}
.xd{left:108.833283pt;}
.x8{left:117.499954pt;}
.xb{left:677.837457pt;}
.x5{left:680.628064pt;}
.x3{left:681.833322pt;}
.xa{left:693.833322pt;}
.x4{left:699.166656pt;}
.x12{left:701.333269pt;}
.x6{left:706.333270pt;}
.x10{left:724.833273pt;}
.x11{left:803.833276pt;}
}
